#case.proBox{
  padding: 30px 0;
}
#case .container{
    padding: 0;
}
#case .proContainer{
  width:100%;
  overflow:hidden;
}
#case .pro-swiper-box{
  display:none;
}
#case .proLi:hover *{color: #00a1e9;}
#case .proLi:hover img{transform:translate(-50% ,-50%) scale(1.1);}
#case .proLi{
  margin: 10px;
  background: #fff;
  width: calc((100% - 80px)/4);
  padding: 0 0 10px 0;
  position: relative;
}


.index#case .proLi{width: calc((100% - 50px)/3);margin: 10px;padding: 0;}
.index#case .txtBox-mo .proTitle-mo{width: 100%;}

#case .box .linkside{position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;z-index: 88;}
#case .box{
  width:100%;
  
  overflow:hidden;
position: relative;}
#case .proImgBox{
  position:relative;
  width:100%;
  
  cursor:pointer;
  overflow:hidden;
  padding: 0 0 125% 0;
}
#case .proImg{
  transition:all 0.5s;
  -webkit-transition:all 0.5s;
  -moz-transition:all 0.5s;
  -o-transition:all 0.5s;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  min-width:100%;
  max-width: 100%;
  
}
#case .swiper-btn{
  position:absolute;
  top:30%;
  background:rgba(0,0,0,.3);
  z-index:999;
}
#case .btn-left5{
  left:10px;
}
#case .btn-right5{
  right:10px;
}
#case .proIcon{
  display:flex;
  justify-content:center;
  align-items:center;
  width:50px;
  height:100px;
  color:#fff;
  font-size:2rem;
  cursor:pointer;
}
#case .proTitle{
  position:relative;
}
#case .linkMore{
  position:absolute;
  top:0px;
  right:10px;
  display:block;
  color:#fff;
  font-size:1rem;
}
@media (max-width: 767px){
.index#case .proLi {
    width: calc((100% - 20px)/2);
    margin: 5px;
    padding: 0;
}
  
#case .txtBox-mo {
    display:block;
  }
#case .box {
    height:auto;
  }
#case .proImgBox {
    
    
  }
#case .proPicLink-mo{
    position:absolute;
    top:0;
    left:0;
    display:block;
    width:100%;
    height:100%;
  }
#case .proLi {
    padding:0;
    margin-bottom:20px;
    width: calc((100% - 40px)/2);
    float: left;
  }
#case .txtBox-mo{
    padding: 5px;
  }
#case .proTitle-mo{
    margin-bottom: 0px;
  }
#case .proLink-mo{
    display:block;
    width:100%;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    padding: 0;
  }
#case .proSummry-mo {
    font-size: 0.875rem;
    line-height: 1.8;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
  }
}
#case .txtBox-mo .p_summary {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#case .txtBox-mo *{display:block;text-align:center;font-size: 14px;line-height: 20px;color: #696969;}
#case .txtBox-mo .proTitle-mo{}
#case .txtBox-mo .proTitle-mo a{
    font-size: 20px;
    line-height: 42px;
    color: #00a1e9;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
@media (min-width: 768px){
.index#case .txtBox-mo .proTitle-mo a{color:#fff;}
.index#case .proLi:nth-child(1){margin-left: 0;}
.index#case .proLi:nth-last-child(1){margin-right: 0;}
.index#case .txtBox-mo{transition:all 0.5s;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;
    background: rgba(0,161,233,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 66;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    opacity: 0;
}
.index#case .proLi:hover .txtBox-mo{opacity:1;}
#case .txtBox-mo {
    
    padding: 6px 10px 10px;
  }
#case .pro-swiper-box {
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity:0;
    z-index:-1;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
  }
#case .show-swiper {
    opacity:1;
    z-index:9999;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
#case .swiper-container-wyz5{
    width: 700px;
    height: 550px;
    border: 10px solid #ccc;
    border-radius: 20px;
  }
#case .proImgBox-pc{
    position: relative;
    width: 100%;
    height: 530px;
    overflow: hidden;
  }
#case .proImg-pc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    max-width: 110%;
    height: 100%;
  }
#case .boc {
    position:relative;
  }
#case .txtBox{
    position:absolute;
    bottom:0;
    left:0;
    width: 100%;
    padding: 20px 40px;
    background: rgba(0,0,0,.5);
  }
#case .proTitle{
    margin-bottom:10px;
  }
#case .proLink-swiper{
    display:block;
    width:100%;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
#case .proSummry{
    font-size: 0.875rem;
    line-height: 1.8;
    color: #eee;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
  }
#case .close-box{
    position: absolute;
    top: 5%;
    right: 5%;
  }
#case .close{
    color: #fff;
    opacity: 1;
    font-size: 2rem;
  }
}
@media only screen and (min-width:1200px){
#case .container{
  max-width: 1430px!important;
  width: 100%;
}
}







#c_portalResProduct_list-16371322243294920 .banner{
  position:relative;
  width:100%;
  height:auto;
  overflow:hidden;
}
#c_portalResProduct_list-16371322243294920 .swiper-container{
  height:100%;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide.swiper-slide-thumb-active:after{
    opacity: 1;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide:after{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;content:"";width: 60px;background: #00a1e9;display: block;position: absolute;z-index: 99;left: 50%;height: 3px;transform: translate(-50%, 0px);opacity: 0;}
#c_portalResProduct_list-16371322243294920 .swiper-slide-thumb-active.small_slide{}
#c_portalResProduct_list-16371322243294920 .swiper-slide-thumb-active.small_slide .p_ImgHead{
    color: #00a1e9;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide{
  position:relative;
  overflow:hidden;
  height:100%;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .swiper-wrapper .swiper-slide img{
  position:absolute;
  left: 0px;
  top:50%;
  max-width:550px;
  height:auto !important;
  width:50%;
  transform:translateY(-50%);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content{
  position:absolute;
  right: 0px;
  top:50%;
  width:50%;
  
  flex-wrap:wrap;
  align-content:center;
  justify-content:center;
  transform:translateY(-50%);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *{
  transition-duration:2s;
  transform:translate(0, 80px);
  opacity:0;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content p{
  font-size:20px;
  color:#333;
  text-align:left;
  display:none;
  width:100%;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(1){
  transition-delay:0.2s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(2){
  transition-delay:0.4s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(3){
  transition-delay:0.5s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(4){
  transition-delay:0.7s;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide.swiper-slide-active .content *{
  transform:translate(0, 0);
  opacity:1;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .p_ImgHead{
  color:var(--theme-color);
  font-size:36px;
  font-weight:700;
  text-align:left;
  word-break:break-word;
  margin-bottom:0;
  white-space:normal !important;
  display:-webkit-box;
  overflow:hidden;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
  text-overflow:ellipsis;
  text-align: right;
  color: #00a1e9;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .title{
  width:100%;
  text-align:center;
  margin-bottom:30px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .L_more{
    float: right;
    display: block;
    width: 110px;
    line-height: 36px;
    background: #00a1e9;
    text-align: center;
    color: #fff;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .summary{
  font-size: 14px;
  line-height: 30px;
  display:-webkit-box;
  overflow:hidden;
  -webkit-line-clamp:3;
  -webkit-box-orient:vertical;
  text-overflow:ellipsis;
  color:#333333;
  margin-top:0;
  margin-bottom:5%;
  text-align: right;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2{
  position:relative;
  padding:0px;
}
#c_portalResProduct_list-16371322243294920 .swiper-btn{
  position:absolute;
  bottom:0px;
  text-align:center;
  width:50px;
  font-size:30px;
  color:#ccc;
}
#c_portalResProduct_list-16371322243294920 .swiper-prev{
  left:0px;
}
#c_portalResProduct_list-16371322243294920 .swiper-next{
  right:0px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .banner_swiper_small{
  padding:0px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content{
  position:relative;
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  width:100%;
  height:calc(100% - 3px);
  padding:0 5px;
  cursor:pointer;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:before{
  content:'';
  position:absolute;
  right:0px;
  background:#959595;
  height:53px;
  width:1px;
  top:40%;
  transform:translateY(-50%);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:after{
  content:'';
  display:block;
  width:71px;
  height:3px;
  background:transparent;
  position:absolute;
  left:50%;
  bottom:-2px;
  transform:translateX(-50%);
  transition:.5s;
  border-radius:2px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:hover:after{
  background:var(--theme-color);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .smallOrignalPath{
  position:relative;
  transform:translate(0,0);
  top:0px;
  left:0px;
  width: 150px;
  height:auto;
  border-radius:10px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .title{
  font-size: 16px;
  width:100%;
  overflow:hidden;
  white-space:nowrap !important;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis;
  text-align:center;
  color:#333333;
  padding: 0 0 10px 0;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide.swiper-slide-thumb-active .small_content::after{
  background:var(--theme-color);
}
@media (max-width: 767px){
  
#c_portalResProduct_list-16371322243294920 .banner{
position:relative;
width:100%;
height:auto;
overflow:hidden;
}
#c_portalResProduct_list-16371322243294920 .swiper-container{
height:100%;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide{
position:relative;
overflow:hidden;
height:100%;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .swiper-wrapper .swiper-slide img{position: static;max-width: 300px;height:auto !important;width:auto;margin: 0 auto;display: block;transform: translateY(-0%);border: 1px solid #eee;background: #fff;}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content{position: relative;left:0;top:50%;width: 100%;display:flex;flex-wrap:wrap;align-content:center;justify-content:center;max-width:550px;transform: none;}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *{
transition-duration:2s;
transform:translate(0, 80px);
opacity:0;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content p{font-size: 16px;color:#333;text-align: center;display:block;width:100%;}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(1){
transition-delay:0.2s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(2){
transition-delay:0.4s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(3){
transition-delay:0.5s;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content *:nth-child(4){
transition-delay:0.7s;
}
#c_portalResProduct_list-16371322243294920 .swiper-slide.swiper-slide-active .content *{
transform:translate(0, 0);
opacity:1;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .p_ImgHead{color:var(--theme-color);font-size: 26px;font-weight:700;display:block;text-align: center;word-break:break-word;margin-bottom: 0;white-space:normal !important;color: #00a1e9;line-height: 1.2em;}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .title{
width:100%;
text-align:center;
margin-bottom:30px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .summary{font-size:14px;line-height: 1.4;display:-webkit-box;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;color:#333333;margin-top: 1%;margin-bottom: 6%;}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2{
position:relative;
padding:0;
}
#c_portalResProduct_list-16371322243294920 .swiper-btn{
position:absolute;
bottom:0;
text-align:center;
width:50px;
font-size:30px;
color:#ccc;
}
#c_portalResProduct_list-16371322243294920 .swiper-prev{
left:0;
}
#c_portalResProduct_list-16371322243294920 .swiper-next{
right:0;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .banner_swiper_small{
padding:0;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content{
position:relative;
display:flex;
flex-wrap:wrap;
justify-content:center;
align-items:center;
width:100%;
height:calc(100% - 3px);
padding:0 5px;
cursor:pointer;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:before{
content:'';
position:absolute;
right:0;
background:#959595;
height:53px;
width:1px;
top:40%;
transform:translateY(-50%);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:after{
content:'';
display:block;
width:71px;
height:3px;
background:transparent;
position:absolute;
left:50%;
bottom:-2px;
transform:translateX(-50%);
transition:.5s;
border-radius:2px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide .small_content:hover:after{
background:var(--theme-color);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .smallOrignalPath{
position:relative;
transform:translate(0,0);
top:0;
left:0;
width:120px;
height:auto;
border-radius:10px;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .title{
font-size:14px;
width:100%;
overflow:hidden;
white-space:nowrap !important;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
text-align:center;
color:#333333;
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .swiper-slide.swiper-slide-thumb-active .small_content::after{
background:var(--theme-color);
}
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1{
    height: auto;
  }
#c_portalResProduct_list-16371322243294920 a.L_more{
    display: block;
    width: 110px;
    height: 35px;
    background: #0091dc;
    border: 1px solid #0091dc;
    line-height: 33px;
    color: #fff;
    text-align: center;
    margin-right: auto;
    font-size: 12px;
    margin: 0 auto 20px;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .title {
    margin-top: 16px;
    font-size: 16px;
    margin-bottom: 10px;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 {
    height: auto;
  }
#c_portalResProduct_list-16371322243294920 .swiper-btn {
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    z-index: 2;
    top: -60%;
    background: #fff;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2 .title{line-height: 2;}
}
@media (min-width: 768px){
  
#c_portalResProduct_list-16371322243294920 .banner {
    padding-bottom: 200px;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1{
    height:440px;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1 .content .title {
    margin-bottom: 16px;
    font-size: 24px;
  }
#c_portalResProduct_list-16371322243294920 .banner_swiper_box2{
    position:absolute;
    bottom: 0;
    left:50%;
    transform:translateX(-50%);
    width: 100%;
    height: 200px;
    z-index: 8;
  }
#c_portalResProduct_list-16371322243294920 .swiper-btn {
    height: 180px;
    line-height: 180px;
    font-size:30px;
    display: none;
  }
}
@media (min-width: 992px){
  
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1{
    height:540px;
  }
}
@media (min-width: 1200px){
  
#c_portalResProduct_list-16371322243294920 .banner_swiper_box1{
    height: 471px;
  }
}





#proBox_list.proBox{
  width:100%;
  height:auto;
  overflow:hidden;
}
#proBox_list .proContainer{
  width:100%;
  height:auto;
  margin:1rem auto;
  padding: 0 0rem;
  overflow:hidden;
}
#proBox_list .proLi{
  position:relative;
  overflow:hidden;
  padding:1rem;
  height:auto;
}
#proBox_list .proLink{
  display:block;
  width:100%;
  overflow:hidden;
  border: solid 0px #e9e9e9;
  transition:all .5s ease;
}
.index#proBox_list .proLi:hover .pro_ru{opacity:1;}
.index#proBox_list .pro_ru{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6;
    background: rgba(0,0,0,0.3);
    
    
    opacity: 0;
}
.index#proBox_list .pro_ru .pro_ru_add{
    position: absolute;
    top: 40%;
    left: 46%;
    z-index: 999;
    background: #fff;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    font-size: 32px;
    color: #00a1e9;
}
.index#proBox_list .proImgBox{
    height: 0;
    padding: 0 0 75% 0;
}
#proBox_list .proImgBox{
  position:relative;
  width:100%;
  height: 368px;
  overflow:hidden;
  
  background: #fff;
}
#proBox_list .proImg{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50% ,-50%) scale(1.0);
  width:100%;
  height:auto;
  transition:all .5s ease;
  max-width: 100%;
}
#proBox_list .txtBox{
  width:100%;
  overflow:hidden;
}
#proBox_list .proTitle{
  position:relative;
  width:100%;
  padding-right: 0px;
  height:auto;
  border-bottom: solid 0px #e9e9e9;
  padding-bottom: 2px;
}
#proBox_list .name{
  display:block;
  width:100%;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-size:1.375rem;
}
#proBox_list .imgLink{
  position:absolute;
  top: 1px;
  right: 0px;
  display:block;
  width: 24px;
  height: 24px;
  overflow:hidden;
  display: none;
}
#proBox_list .proSummry{
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
  margin-top:20px;
  color:#333;
  display: none;
}
#proBox_list .proLi:hover .proLink{
  -moz-box-shadow:0px 0px 30px #ccc;
  
  
}
#proBox_list .proLi:hover .proImg{
  transform:translate(-50% ,-50%) scale(1.1);
}
@media only screen and (min-width: 769px){
.index#proBox_list .proLink{
    position: relative;
    box-shadow: 0 5px 5px rgb(0 0 0 / 5%);
}
.index#proBox_list .txtBox{
 position: relative;
 background: rgba(255,255,255,1);
 padding: 10px
 0px 12px;
 z-index: 6;
 }
.index#proBox_list .name{
    color: #333;
    font-size: 18px;
}



#proBox_list .proContainer{
  max-width:1600px;
  
  padding: 0px;
}
#proBox_list .proLi:hover .txtBox{background:#00a1e9;}
#proBox_list .proLi:hover .txtBox *{color:#fff;}
#proBox_list .proLi{
  float:left;
}
#proBox_list .proLink{
  
  display: block;
  position: relative;
}
#proBox_list .txtBox{
  height:auto;
  padding: 15px 0px 12px;
  background: rgba(0,0,0,0.7);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#proBox_list .name{
  font-size:1rem;
  color: #fff;
  font-weight: normal;
  
  
  text-align: center;
}

}
@media only screen and (max-width: 1024px) and (min-width: 769px){
  
#proBox_list .proContainer {
    max-width: 900px;
  }
#proBox_list .proLi {
    width: 50%;
  }
#proBox_list .proLink {
    
    height: 400px;
  }
#proBox_list .proImgBox {
    height: 245px;
  }
}
@media only screen and (max-width: 768px){
  #proBox_list .proContainer {
    min-width: 220px;
  }
#proBox_list .proLi {
    width: 100%;
    width: calc((100% - 0px)/1)!important;
    padding: 0;
  }
#proBox_list .proLink {
    height: auto;
  }
#proBox_list .proImgBox {
    height: 180px;
    width: 100%;
    position: relative;
    padding: 0 0 75% 0;
    height: 0;
  }
#proBox_list .txtBox {
    
    padding: 0px;
    background: #fff;
  }
#proBox_list .proTitle {
    height:40px;
    padding-bottom: 6px;
  }
#proBox_list .proSummry {
    margin-top: 15px;
  }
  #proBox_list .name{
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}
}








.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html{
   display:none;
}



.e_box.p_Product.proList:hover .titleBox {
    color: white;
}
@media only screen and (max-width:768px){
body div#c_portalResProduct_list-1647443879043 .p_Product .p_images .p_linkB {width: calc((100% - 20px)/1);}
    .c_portalResProduct_list-01001 {
      overflow: hidden;
      width: 100%;
      height:auto;
      min-width: 640px;
      margin-left: 0;
      margin-right: 0;
    }
  
    .c_portalResProduct_list-01001 .p_ProductList{
      margin:0;
      width: auto;
      height:auto;
      padding:0;
      overflow: hidden;
      background-color:transparent;
      white-space:normal;
      font-size: 0;
    }
  
    
    .c_portalResProduct_list-01001 .p_categorySummaryBox {
      padding:15px;
      border-bottom:1px solid rgba(0,0,0,0.09);
    }
    .c_portalResProduct_list-01001 .p_categorySummary {
      color: rgba(0,0,0,0.45);
      font-size: 14px;
      line-height: 22px;
      text-align: left;
      vertical-align: top;
      word-break: break-all;
    }
  
    
    .c_portalResProduct_list-01001 .p_sort{
      margin:0;
      width: auto;
      height:auto;
      padding:0 15px;
      overflow: hidden;
      font-size: 16px;
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      border-bottom: 10px solid #F5F5F5;
      display: none;
    }
    .c_portalResProduct_list-01001 .d_sortBtn{
      -webkit-flex:1.5; 
      flex: 1.5; 
      -webkit-box-flex: 1.5; 
      -moz-box-flex: 1.5; 
      -ms-flex: 1.5; 
      display: block; 
      position: relative; 
      width:100%;
      line-height: 40px;
      text-align: center;
    }
    .c_portalResProduct_list-01001 .d_sortBtn:hover,
    .c_portalResProduct_list-01001 .d_sortBtn:active{
      border-color: #1890FF;
      color: #1890FF;
      z-index: 2;
    }
  
    .c_portalResProduct_list-01001 .d_sortBtn.active{
      border-color: #1890FF;
      color: #1890FF;
      z-index: 2;
    }
    .c_portalResProduct_list-01001 .p_default {
      -webkit-flex:1; 
      flex: 1; 
      -webkit-box-flex: 1; 
      -moz-box-flex: 1; 
      -ms-flex: 1; 
    }
    .c_portalResProduct_list-01001 .d_sortBtn:lang(active){
      border-color: #1890FF;
      color: #1890FF;
      z-index: 2;
    }
    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:first-child{
      display:none;
    }
    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont{
      display:inline-block;
      font-size:12px;
      width:0; 
      height:0; 
      margin:5px 0 0 3px;
      font:0/0 arial; 
      vertical-align: middle;
      border:5px dashed transparent; 
      border-top:5px solid rgba(0,0,0,0.45);
      text-align:center;
    }
    .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:before{
      content:"\e69a";
      line-height: 30px;
    }
    .c_portalResProduct_list-01001 .d_sortBtn:lang(active) .font .iconfont,
    .c_portalResProduct_list-01001 .d_sortBtn:hover .font .iconfont,
    .c_portalResProduct_list-01001 .d_sortBtn:active .font .iconfont {
      color: #1890FF;
      border-top-color: #1890FF;
    }
    .c_portalResProduct_list-01001 .d_sortBtn .font .down-arrow{
      margin-top:0;
      border-top: 0 none;
      border-bottom: 5px solid rgba(0,0,0,0.45);
    }
    .c_portalResProduct_list-01001 .d_sortBtn .font .arrow:before{
      content:"\e69c";
    }
    .c_portalResProduct_list-01001 .p_default .font .iconfont {
      display:none;
    }
    
  
    
    .c_portalResProduct_list-01001 .p_products {
      width: auto;
      height: auto;
      margin: 0;
      padding: 0;
      overflow: hidden;
      white-space: normal;
    }
    .c_portalResProduct_list-01001 .p_Product {
      position: relative;
      display: inline-block;
      vertical-align: top;
      width: calc((100% - 0px)/1)!important;
      padding: 15px 15px 0;
      height: inherit;
    }
    .c_portalResProduct_list-01001 .p_ProductInner {
      width:100%;
      padding:0 0 15px;
      border-top: 0 none;
      border-left: 0 none;
      border-right: 0 none;
      box-sizing: content-box;
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      display: block;
    }
    .c_portalResProduct_list-01001 .p_Product:last-of-type  .p_ProductInner {
      border:0 none;
    }
    
    .c_portalResProduct_list-01001 .p_images {
      position: relative;
      width: 100%;
      height: auto;
      margin: 0;
      padding: 0;
      text-align: center;
      font-size: 0;
      overflow:hidden;
      webkit-flex: 1;
      flex: 1;
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      -ms-flex: 1;
    }
    .c_portalResProduct_list-01001 .p_image {
      width: 100%;
      height: 100%;
      overflow: hidden;
    }
    .c_portalResProduct_list-01001 .p_imagesPc {display: none;}
    .c_portalResProduct_list-01001 .p_linkB {
      width: inherit;
      height: inherit;
      display: block;
        position: static;
    }
    .c_portalResProduct_list-01001 .p_image {
      width: 100%;
      height: 100%;
      padding:0;
    }
    
    .c_portalResProduct_list-01001 .p_ThumbnailBox {
      display: none;
    }
  
    
    .c_portalResProduct_list-01001 .d_articles {
      height: auto;
      width: auto;
      padding: 0 0 0 15px;
      margin:0;
      overflow: hidden;
      -webkit-flex: 2.4;
      flex: 2.4;
      -webkit-box-flex: 2.4;
      -moz-box-flex: 2.4;
      -ms-flex: 2.4;
    }
  
    
    .c_portalResProduct_list-01001 .d_HeadBox{
      margin:0;
      width: auto;
      height:auto;
      padding:0;
      border-width:1px;
      border-style: none;
      border-color:rgba(228,228,228,0);
      background-color:transparent;
      overflow: hidden;
    }
    .c_portalResProduct_list-01001 .d_title{
      display:block;
      width:auto;
      height: auto;
      margin:0;
      padding:0;
      font-weight:400;
      cursor:pointer;
      line-height: 22px;
      vertical-align: middle;
    }
  
    .c_portalResProduct_list-01001 .p_TagBox{
      position: absolute;
      top:0;
      right:0;
      margin:0;
      width: auto;
      height:auto;
      padding:0;
      border-width:1px;
      border-style: none;
      border-color:rgba(228,228,228,0);
      background-color:transparent;
      overflow: hidden;
      display: none;
    }
    .c_portalResProduct_list-01001 .p_tag{
      float: left;
      margin:0 5px 0 5px;
      padding:0;
      border-width:1px;
      border-style:none;
      border-color:transparent;
      overflow: hidden;
    }
    .c_portalResProduct_list-01001 .p_tag:hover{
      border-width:1px;
      border-style:none;
      border-color:transparent;
    }
    .c_portalResProduct_list-01001 .p_tag:active{
      border-width:1px;
      border-style:none;
      border-color:transparent;
    }
  
    .c_portalResProduct_list-01001 .d_item {
      width:auto;
      height: auto;
      margin:5px 0;
      padding:0;
      vertical-align: middle;
      overflow: hidden;
      display: none;
    }
    .c_portalResProduct_list-01001 .d_item .d_itemLable {
      display: inline-block;
      vertical-align: middle;
      margin:0 5px 0 0;
      font-size:14px;
    }
    .c_portalResProduct_list-01001 .d_item .d_itemValue {
      display: inline-block;
      vertical-align: middle;
      font-size:14px;
    }
  
    
    .c_portalResProduct_list-01001 .p_salePricePc,
    .c_portalResProduct_list-01001 .p_NomBoxPc {
      display: none;
    }
  
    
    .c_portalResProduct_list-01001 .d_SummaryBox{
      margin:5px 0;
      width: auto;
      height:auto;
      padding:0;
      overflow: hidden;
    }
    .c_portalResProduct_list-01001 .d_summary{
      color:#999;
      font-size:12px;
      line-height:20px;
      text-align:left;
      vertical-align:top;
      word-break:break-all;
    }
  
    
    .c_portalResProduct_list-01001 .d_SalePrice{
      display:inline-table;
      margin:0;
      padding:0;
      text-align:left;
      vertical-align: middle;
    }
    .c_portalResProduct_list-01001 .p_priceUnit::before {
      content: "\e6d7";
    }
  
    
    .c_portalResProduct_list-01001 .p_interaction{
      margin: 0;
      width: auto;
      height:auto;
      padding:0;
      border-width:1px;
      border-style: none;
      border-color:rgba(228,228,228,0);
      background-color:transparent;
      overflow: hidden;
      word-break: break-all;
      white-space: normal;
      font-size: 14px;
    }
    .c_portalResProduct_list-01001 .p_interaction .btn-default {
      display: inline-block;
      margin: 5px 0 0;
    }
  
    
    .c_portalResProduct_list-01001 .p_keyword {
      display: inline-block;
      padding-right:5px;
      white-space: nowrap;
      overflow: hidden;
      vertical-align: middle;
    }
    
  
    
  }


body #c_portalResProduct_list-1647443879043 .p_Product{
    width: calc((100% - 0px)/1);
    padding: 0px;
}
body #c_portalResProduct_list-1647443879043 .p_Product .p_images{
    padding: 0 !important;
    height: auto !important;
}
body #c_portalResProduct_list-1647443879043 .p_Product .p_images .p_image{padding: 0 !important;height: 0 !important;position: relative;padding: 0 0 66% 0 !important;}

body #c_portalResProduct_list-1647443879043 .p_Product .p_images .p_linkB{
    width: calc((100% - 40px)/4);
    height: auto;
    position: relative;
    float: left;
    margin: 5px;
}





@media only screen and (min-width: 769px){
  .c_portalResProduct_list-01001 {
    overflow: hidden;
    width: 100%;
    height:auto;
    margin-left: 0;
    margin-right: 0;
  }

  .c_portalResProduct_list-01001 .p_ProductList{
    width: auto;
    height: auto;
    overflow: hidden;
    white-space: normal;
    font-size: 0;
    padding: 20px 25px;
  }

  
  .c_portalResProduct_list-01001 .p_categorySummaryBox {
    padding:0 0 20px;
    margin:0 0 30px;
    border-bottom:1px solid rgba(0,0,0,0.09);
  }
  .c_portalResProduct_list-01001 .p_categorySummary {
    color: rgba(0,0,0,0.45);
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    vertical-align: top;
    word-break: break-all;
  }

  
  .c_portalResProduct_list-01001 .p_sort{
    margin:0 0 10px;
    width: auto;
    height:auto;
    padding:0 0 0 1px;
    border-width:1px;
    border-style: none;
    border-color:rgba(228,228,228,0);
    background-color:transparent;
    overflow: hidden;
    clear:both;
    font-size: 14px;
    display: none;
  }
  .c_portalResProduct_list-01001 .d_sortBtn{
    position:relative;
    float: left;
    height:30px;
    margin:0 0 0 -1px;
    line-height:30px;
    text-align:left;
    padding-left:15px;
    padding-right: 30px;
    background-color:rgba(255, 255, 255, 1);
    border-width:1px;
    border-style:solid;
    border-color:#D9D9D9;
    cursor:pointer;
    color:rgba(0,0,0,0.65);
  }
  .c_portalResProduct_list-01001 .d_sortBtn:hover,
  .c_portalResProduct_list-01001 .d_sortBtn:active{
    border-color: #1890FF;
    color: #1890FF;
    z-index: 2;
  }

  .c_portalResProduct_list-01001 .d_sortBtn.active{
    border-color: #1890FF;
    color: #1890FF;
    z-index: 2;
  }
  .c_portalResProduct_list-01001 .p_default {
    padding-right: 15px;
  }
  .c_portalResProduct_list-01001 .d_sortBtn:lang(active){
    border-color: #1890FF;
    color: #1890FF;
    z-index: 2;
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:first-child{
    display:none;
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont{
    display:inline-block;
    position:absolute;
    top:0;
    right:8px;
    font-size:12px;
    color:rgba(0,0,0,0.65);
    text-align:center;
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   
    -moz-transform:rotate(180deg);  
    -webkit-transform:rotate(180deg); 
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .iconfont:before{
    content:"\e69a";
    line-height: 30px;
  }
  .c_portalResProduct_list-01001 .d_sortBtn:lang(active) .font .iconfont,
  .c_portalResProduct_list-01001 .d_sortBtn:hover .font .iconfont,
  .c_portalResProduct_list-01001 .d_sortBtn:active .font .iconfont {
    color: #1890FF;
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .arrow{
    transform:rotate(180deg);
    -ms-transform:rotate(180deg);   
    -moz-transform:rotate(180deg);  
    -webkit-transform:rotate(180deg); 
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .down-arrow{
    transform:rotate(0deg);
    -ms-transform:rotate(0deg);   
    -moz-transform:rotate(0deg);  
    -webkit-transform:rotate(0deg); 
  }
  .c_portalResProduct_list-01001 .d_sortBtn .font .arrow:before{
    content:"\e69a";
  }
  .c_portalResProduct_list-01001 .p_default .iconfont.arrow {
    display: none;
  }
  

  
  .c_portalResProduct_list-01001 .p_products {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
    white-space: normal;
  }
  .c_portalResProduct_list-01001 .p_Product {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: calc((100% - 0px)/3);
    padding: 10px;
    height: inherit;
  }
  .c_portalResProduct_list-01001 .p_ProductInner {
    width: 100%;
    padding: 0 0 5px;
    box-sizing: content-box;
    border: none;
  }
  
  .c_portalResProduct_list-01001 .p_ProductInner:hover {
    border-width: 1px;
    border-color: #1890FF;
    margin: 0px;
  }

  
  .c_portalResProduct_list-01001 .p_images {
    position: relative;
    width: 100%;
    height: 188px;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 0;
    overflow:hidden;
    
    
  }
  .c_portalResProduct_list-01001 .p_imagesMo {display: none;}
  .c_portalResProduct_list-01001 .p_linkB {
    width: inherit;
    height: inherit;
    display: block;
    position: static;
    
    
    position: relative;
    
    
  }
  .c_portalResProduct_list-01001 .p_image img{
    height: auto!important;
    width: 100% !important;
    left: 50% !important;
    top: 50% !important;
    -webkit-transform: translate(-50%,-50%)!important;
    -ms-transform: translate(-50%,-50%)!important;
    transform: translate(-50%,-50%)!important;
    position: absolute !important;
    float: none;
    MAX-WIDTH: 100%;
}
  .c_portalResProduct_list-01001 .p_image {
    width: 100%;
    height: 100%;
    padding:0;
    display: block !important;
  }
  
  .c_portalResProduct_list-01001 .p_ThumbnailBox {
    position: absolute;
    left: 0;
    bottom: 1px;
    z-index: 10;
    width:236px;
    height: auto;
    padding:0;
    overflow: hidden;
    height: auto;
    display: none;
  }
  .c_portalResProduct_list-01001 .p_ThumbnailBox .p_thumbnail {
    position: relative;
    width: 42px;
    height: 34px;
    float: left;
    margin: 0 2px;
    max-width: 42px;
    max-height: 34px;
    overflow:hidden;
    border:2px solid rgba(0,0,0,.45)
  }
  .c_portalResProduct_list-01001 .p_ThumbnailBox .p_thumbnail:hover {
    border-color: rgba(255,255,255,.7)
  }

  
  .c_portalResProduct_list-01001 .d_articles {
    height: auto;
    width: auto;
    padding: 0 0 0 6px;
    margin:0;
    overflow: hidden;
    -webkit-flex: 2.4;
    flex: 2.4;
    -webkit-box-flex: 2.4;
    -moz-box-flex: 2.4;
    -ms-flex: 2.4;
  }
  
  .c_portalResProduct_list-01001 .d_HeadBox a{
    font-size: 24px;
    color: #00a1e9;
}
  .c_portalResProduct_list-01001 .d_HeadBox{
    margin: 15px 0 4px;
    width: auto;
    height:auto;
    padding:0;
    border-width:1px;
    border-style: none;
    border-color:rgba(228,228,228,0);
    background-color:transparent;
    overflow: hidden;
  }
  .c_portalResProduct_list-01001 .d_title{
    display:block;
    width:auto;
    height: auto;
    margin:0;
    padding:0;
    font-weight:400;
    cursor:pointer;
    line-height: 22px;
    vertical-align: middle;
  }

  .c_portalResProduct_list-01001 .p_TagBox{
    position: absolute;
    top:0;
    right:0;
    margin:0;
    width: auto;
    height:auto;
    padding:0;
    border-width:1px;
    border-style: none;
    border-color:rgba(228,228,228,0);
    background-color:transparent;
    overflow: hidden;
  }
  .c_portalResProduct_list-01001 .p_tag{
    float: left;
    margin:0 5px 0 5px;
    padding:0;
    border-width:1px;
    border-style:none;
    border-color:transparent;
    overflow: hidden;
  }
  .c_portalResProduct_list-01001 .p_tag:hover{
    border-width:1px;
    border-style:none;
    border-color:transparent;
  }
  .c_portalResProduct_list-01001 .p_tag:active{
    border-width:1px;
    border-style:none;
    border-color:transparent;
  }

  .c_portalResProduct_list-01001 .d_item {
    width:auto;
    height: auto;
    margin:5px 0;
    padding:0;
    vertical-align: middle;
    overflow: hidden;
    display: none;
  }
  .c_portalResProduct_list-01001 .d_item .d_itemLable {
    display: inline-block;
    vertical-align: middle;
    margin:0 5px 0 0;
    font-size:14px;
  }
  .c_portalResProduct_list-01001 .d_item .d_itemValue {
    display: inline-block;
    vertical-align: middle;
    font-size:14px;
  }
  
  .c_portalResProduct_list-01001 .p_salePriceMo,
  .c_portalResProduct_list-01001 .p_NomBoxMo {
    display: none;
  }

  
  .c_portalResProduct_list-01001 .d_SummaryBox{
    margin: 5px 0 10px 0;
    width: auto;
    height:auto;
    padding:0;
    overflow: hidden;
  }
  .c_portalResProduct_list-01001 .d_summary{
    line-height:20px;
    text-align:left;
    vertical-align:top;
    word-break:break-all;
    font-size: 15px;
    color: #666;
  }

  
  .c_portalResProduct_list-01001 .d_SalePrice{
    display:inline-table;
    margin:0;
    padding:0;
    text-align:left;
    vertical-align: middle;
  }
  .c_portalResProduct_list-01001 .p_priceUnit::before {
    content: "\e6d7";
  }

  
  .c_portalResProduct_list-01001 .p_interaction{
    margin: 0;
    width: auto;
    height:auto;
    padding:0;
    border-width:1px;
    border-style: none;
    border-color:rgba(228,228,228,0);
    background-color:transparent;
    overflow: hidden;
    word-break: break-all;
    white-space: normal;
    font-size: 14px;
  }

  .c_portalResProduct_list-01001 .p_interaction .btn-default {
    display: inline-block;
    margin:5px 0 0 ;
  }

  
  .c_portalResProduct_list-01001 .p_keyword {
    display: inline-block;
    padding-right:5px;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
  }
  

}


@media only screen and (min-width:769px) and (max-width: 1024px){}




